Joseph Haydn > Portrait by Thomas Hardy, 1792
 Joseph Haydn (in German, Josef
 Joseph Haydn (he never used the Franz
Joseph Haydn  (@1732_3_31@ - @1809_5_31@
Childhood > Haydn was born in 1732 in the village of Rohrau near the border with Hungary
Haydn thus went off with Frank to Hainburg (16093.44 meters away
Struggles as a freelancer > In 1749, Haydn had matured physically to the point that he was no longer able to sing high choral parts
The years as Kapellmeister > As a liveried servant of the Eszterhazys, Haydn followed them as they moved among their 3 main residences
Gradually, Haydn came to write as much for publication as for his employer, and several important works of this period, such as the Paris symphonies (1785 to 6
The London journeys > In 1790, Prince Nikolaus died and was succeeded by a thoroughly unmusical successor who dismissed the entire musical establishment and put Haydn on a pension
The visit (1791 to 2, with a repeat visit in 1794 to 5
Final years in Vienna > Haydn actually considered becoming an English citizen and settling permanently, but eventually took a different course
Character and appearance > Haydn was known among his contemporaries for his kindly, optimistic, and congenial personality
When he finished a composition, he would write Laus deo (praise be to God
He did not stop there, also inventing sonata_rondo_form, double variation_form (variations on 2 alternating themes
Structure and character of the music > A central characteristic of Haydn's music is the development of larger structures out of very short, simple musical motifss
The organizational principle for much of Haydn's work is sonata_form (see the article under that title
The organizational principle for much of Haydn's work is sonata_form , consisting of # Exposition
The organizational principle for much of Haydn's work is sonata_form , consisting of # this is called monothematic sonata form
The organizational principle for much of Haydn's work is sonata_form , consisting of # Development
The organizational principle for much of Haydn's work is sonata_form , consisting of # Recapitulation
he also frequently omitted passages that appeared in the exposition (particularly in the monothematic case
The minuets tend to have a strong downbeat (and upbeat
Late in his career, perhaps inspired by the young Beethoven (who was briefly his student
Haydn's early work dates from a period in which the compositional style of the High Baroque (seen in Bach and Handel's music
Evolution of Haydn's Style > Haydn's early work dates from a period in which the compositional style of the High Baroque had gone out of fashion
This was a period of exploration and uncertainty, and Haydn (born 18 years before the death of Bach
Tracing Haydn's work over the 5 decades it was produced (roughly, 1749 to 1802
In the late @176#_#_#@ and early @177#_#_#@ Haydn entered a stylistic period known as Sturm und Drang (storm and stress
20 (the Sun quartets
Several of the operas, such as Il_Mondo_della_luna (The_World_of_the_Moon
The change made itself felt most dramatically in 1781, when Haydn published the 6 string quartets of Opus 33, announcing (in a letter to potential purchasers
Books about Haydn > Biography
Haydn by Rosemary Hughes (New York
Haydn by Rosemary Hughes (Farrar Strauss and Giroux 1970, out of print
Another biography, based on the most recent scholarship, is James Webster and Georg Feder's contribution to The New Grove Dictionary of Music and Musicians (New York
Another biography, based on the most recent scholarship, is James Webster and Georg Feder's contribution to The New Grove Dictionary of Music and Musicians (Grove, 2001
Biography # This article was published separately as a book
The_New_Grove_Haydn (New York
The_New_Grove_Haydn (Macmillan 2002, ISBN 0195169042
Biography # The_New_Grove_Haydn 
Chronicle and Works, by H_C_Robbins_Landon (Bloomington, IN
Chronicle and Works, by H_C_Robbins_Landon (Indiana University Press, 1976 to 1980
The_Classical_Style by Charles_Rosen (2-th ed, New York
The_Classical_Style by Charles_Rosen (Norton 1997
The_Classical_Style by Charles_Rosen (ISBN 0393317129
Catalogs > Some of Haydn's works are referred to by opus numbers, but Hob or Hoboken numbers, after Anthony_van_Hoboken's 1957 classification, are also frequently used
Lists of works # List_of_symphonies_by_Joseph_Haydn
Lists of works # List_of_masses_by_Joseph_Haydn
Lists of works # List_of_string_quartets_by_Joseph_Haydn
Articles on works by Joseph Haydn > Symphonies
Symphonies # Symphony_No_13
Symphonies # Symphony_No_22_The_Philosopher
Symphonies # Symphony_No_39
Symphonies # Symphony_No_44
Symphonies # Symphony_No_45_Farewell
Symphonies # Symphony_No_94_Surprise
Symphonies # Symphony_No_103_Drumroll
Vocal_works # The_Creation
Vocal_works # The Seasons 
Vocal_works # Gott_erhalte_Franz_den_Kaiser
Authentic_performance (standards prevalent in Haydn's day
Other topics # Authentic_performance 
Other topics # Gottfried_van_Swieten
Other topics # Johann_Peter_Salomon
Other topics # Haydn_and_folk_music
Social_history_of_the_piano (Haydn's musical parents
Other topics # Social_history_of_the_piano 
Other topics # Turkish music 
External links # musicologieorg in French
External links # Excerpts from the book A Croatian Composer
External links # A_page_of_anecdotes_about_Haydn
External links # Haydn's_Scores by Mutopia Project
External links > This article is from Wikipedia
