Wilhelm Richard Wagner (@1813_5_22@ - @1883_2_13@
Richard Wagner > Wilhelm Richard Wagner was an influential German composer, music_theorist, and essayist, primarily known for his operas
Operas > Wagner's primary artistic legacy are the operas that he wrote
The early-stage operas are Die_Feen (The_Fairies
The early-stage operas are Die_Feen , Das_Liebesverbot (The_Ban_on_Love
His middle-stage output, which is considered to be of remarkably higher quality, began with Der_fliegende_Hollaender (The_Flying_Dutchman
The first of Wagner's mature operas is Tristan_und_Isolde (Tristan_and_Isolde
Next is Die_Meistersinger_von_Nuernberg (The_Mastersingers_of_Nuremberg
Unlike other opera composers, who generally delegated the task of writing the libretto (the text and lyrics
Certain historians of music have even placed the beginning of modern_classical_music at the first notes of Tristan (the so-called Tristan_chord
Early-stage # Die_Hochzeit
Early-stage # Die_Feen
Early-stage # Das_Liebesverbot
Early-stage # Rienzi
Early-stage # Rienzi_der_letzte_der_Tribunen
Der_fliegende_Hollaender (The_Flying_Dutchman
Middle-stage # Der_fliegende_Hollaender 
Middle-stage # Tannhaeuser
Middle-stage # Lohengrin
Tristan_und_Isolde (Tristan_and_Isolde
Mature # Tristan_und_Isolde 
Die_Meistersinger_von_Nuernberg (The_Mastersingers_of_Nuremberg
Mature # Die_Meistersinger_von_Nuernberg 
Der_Ring_des_Nibelungen (The_Ring_of_the_Nibelung
Mature # Der_Ring_des_Nibelungen 
Das_Rheingold (The_Rhinegold
Die_Meistersinger_von_Nuernberg  # Das_Rheingold 
Die_Walkuere (The_Valkyrie
Die_Meistersinger_von_Nuernberg  # Die_Walkuere 
Die_Meistersinger_von_Nuernberg  # Siegfried
Goetterdaemmerung (The_Twilight_of_the_Gods
Die_Meistersinger_von_Nuernberg  # Goetterdaemmerung 
Mature # Parsifal
Non-operatic music > Apart from his operas, Wagner composed relatively few pieces of music
These include a single symphony (written at the age of 19
Other works > Wagner was an extremely prolific writer, authoring hundreds of books, poems, and articles, as well as a massive amount of correspondence
His writings covered a wide range of topics, including politics, philosophy, and detailed analyses (often mutually contradictory
Essays of note include Oper und Drama (Opera and Drama, 1851
Essays of note include Oper und Drama , an essay on the theory of opera, and Das_Judenthum_in_der_Musik (Judaism in Music, 1850
Early life > Richard Wagner was born in Leipzig, Germany, on @1813_5_22@
Dresden > Wagner completed writing his 3-th opera, Rienzi, in 1840
Exile, Schopenhauer, and Mathilde Wesendonk > Wagner spent the next 12 years in exile
For example, the self-renouncing cobbler-poet Hans_Sachs in Die_Meistersinger, generally considered Wagner's most sympathetic character, is a quintessentially Schopenhauerian creation (despite being based on a real person
Nevertheless, the affair inspired Wagner to put aside his work on the Ring cycle and begin work on Tristan_und_Isolde, based on the Arthurian love story of the knight Tristan and the (already-married
Remarkably, this opera is by far his sunniest work (His second wife Cosima would later write
In 1862, Wagner finally parted with Minna, though he (or at least his creditors
Patronage of King Ludwig II > Wagner's fortunes took a dramatic upturn in 1864, when King_Ludwig_II assumed the throne of Bavaria at the age of 18
Nietzsche's first book, Die_Geburt_der_Tragoedie (The Birth of Tragedy, 1872
In Der_Fall_Wagner (The Case of Wagner, 1888
In Der_Fall_Wagner and Nietzsche_Contra_Wagner (Nietzsche vs
In Der_Fall_Wagner and Nietzsche_Contra_Wagner (Wagner, 1895
Bayreuth > Wagner, settled into his newfound domesticity, turned his energies toward completing the Ring cycle
The Wagners moved there the following year, and the foundation stone for the Festspielhaus (Festival House
Later that year, the Wagners moved into their permanent home at Bayreuth, a villa that Richard dubbed Wahnfried (Freedom from Illusion
Final years > In 1877, Wagner began work on Parsifal, his final opera
Anti-Semitism and Nazi appropriation > During  @19##_#_#@, the public perception of Wagner increasingly centered on his anti-semitism, largely due to the appropriation of his music by Nazi_Germany
Wagner's first and most controversial anti-Semitic essay was Das_Judenthum_in_der_Musik, originally published in 1850 in the Neue_Zeitschrift under the pen-name K Freigedenk (free thought
Selected readings # Magee, B, The Tristan Chord
Selected readings # Wagner and Philosophy, Metropolitan Books 
Selected readings # Tanner, M, Wagner, Princeton University Press 
External links # The_humanitiesmusiccomposerswagner_FAQ
The_Wagner_Library, containing English translations of Wagner's prose works, including some of Wagner's more notable essays # The_Art-Work_of_the_Future 
The_Wagner_Library, containing English translations of Wagner's prose works, including some of Wagner's more notable essays # Judaism_in_Music 
The_Wagner_Library, containing English translations of Wagner's prose works, including some of Wagner's more notable essays # Opera_and_Drama 
The_Wagner_Library, containing English translations of Wagner's prose works, including some of Wagner's more notable essays # The_Destiny_of_Opera 
The_Wagner_Library, containing English translations of Wagner's prose works, including some of Wagner's more notable essays # What is German
, from Wagner's opera, Die_Walkuere (ogg format, 19 seconds, 89KB
Sound sample # , from Wagner's opera, Die_Walkuere 
See also > This article is from Wikipedia
